body {
    background-color: #F4F3F0 !important;
}

.poppins {
	font-family: Poppins;
	font-size: .9em;
}

/* Custom --*/

.width-100-video .wppb-carousel-media {
	width: 100% !important;
}

.no-content .wppb-carousel-content-in {
	display: none;
}

.no-content .wppb-container {
	justify-content: center;
}

.bigger-iframe .wppb-video-slide iframe {
	height: 650px;
}

.pad-15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.no-dot .slick-dots {
	display: none;
}

form .fields label {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.hidden-a {
  display: none;
}

.visible-a {
  display: block;
}

.button-def {
	background: #000000; 
	font-weight: 600; 
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px; 
	border-radius: 20px 20px 20px 20px; 
	padding: 9px 15px 9px 15px;
	text-decoration: none;
	color: white;
	border: none;
}

.collab-main {
    font-weight: 700;
    font-family: 'Josefin Sans', sans-serif;
    color: #1D1D1D;
    font-size: 2em;
}

.collab-two {
    font-weight: 600;
    font-family: 'Josefin Sans', sans-serif;
    color: #1D1D1D;
    font-size: 1.2em;
}

.width-text{
	max-width:60%;
}

#myDiv {
	display: none;
}
.organization-text{
	font-weight: 700;
	font-family: 'Josefin Sans',sans-serif;
	color: #1D1D1D;
	font-size: 28px;
	text-align: center;
}
.organization-btn {
	background: #000000;
	color: #ffffff;
	font-weight: 700;
	font-family: 'Josefin Sans',sans-serif;
	font-size: 15px;
	padding: 9px 15px;
	line-height: 1.6;
	border-radius: 100px !important;
	text-decoration: none;
	box-shadow: none;
	overflow: hidden;
	position: relative;
	z-index: 2;
	border: none;
}

.organization-learn{
	font-weight: 600;
	color: #1D1D1D;
}

form .fields p {
    margin: 0;
}

.custom-design select{
	color: #595C5F !important;
}

textarea.form-control {
    max-height: 100px;
}

.wppb-testimonial-carousel-addon-content .wppb-testimonial-content-carousel .slick-dots li button{
    border: 2px black solid;
}

.wppb-person-carousel-addon-content .wppb-person-content-carousel .slick-dots li button{
    border: 2px black solid;
}

.custom-design .p-1 p .custom-buttom-a {
    color: #E4E4E4;
    background-color: #000000;
    border-radius: 50px;
    border: none;
    padding: 10px 30px 10px 30px;
    font-weight: 700;
    font-family: 'Josefin Sans';
}

.form-control {
    border-radius: 20px !important;
}

.custom-design input::placeholder {
    padding-left: 10px; 
}

.custom-design textarea::placeholder {
    padding-left: 10px; 
    padding-top: 5px;
}

.footer-email{
	border: var(--bs-border-width) solid var(--bs-border-color);
    padding: 8px 0px 8px 15px;
    width: 100%;
    background: white;
    margin: 0;
    font-size: 1em;
    border-radius: 20px 0 0 20px;
    border-right: 0;
}

.footer-email::placeholder{
    padding-left: 10px; 
}

div.fields input[type="submit"] {
    color: #E4E4E4;
	border: var(--bs-border-width) solid var(--bs-border-color);
    font-size: 1em;
    align-self: baseline!important;
    padding: 8px 5% 8px 5%;
    background: #000000;
    transition: 0.3s;
    border-radius: 0px 20px 20px 0px;
    margin-left: -21px;
    font-weight: 800;
    z-index: 100;
	font-family: 'Josefin Sans';
}

.footer-main{
	display: flex;
	justify-content: center;
}

.wpcf7-form .footer-main p {
    display: flex;
    align-items: center;
}


.position-ab{
    position: absolute !important;
    top: 600px;
    left: -100px;
}


.menu-item-44 a{
	background-color: black;
    color: white;
    border-radius: 20px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.menu-item-44 a:hover{
    color: white;
}

.social-width{
    width: 55px;
    margin-right: 10px;
}

.wpcf7-spinner {
	visibility: hidden;
	display: none !important;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

.folower-test{
    position: absolute !important;
    top: -300px;
    right: -100px;
    width: 300px;
    z-index: 200;
}

.nav-link{
	font-family: 'Josefin Sans' !important;
	font-size: .9em !important;
}

.mb-0 .wppb-addon .wppb-text-block-addon .wppb-text-block-content p {
	margin-bottom: 5px;
}

.wppb-col-1707337617651 .wppb-column {
		border-width: 0px 3px 0px 0px;
}

.wppb-col-1707337617672 .wppb-column {
		border-width: 0px 3px 0px 0px;
}

.wppb-col-1707337617656 .wppb-column {
		border-width: 0px 1px 0px 0px;
}

.wppb-col-1707337617667 .wppb-column {
		border-width: 0px 1px 0px 0px;
}

.wppb-col-1707337617500 .wppb-column {
		border-width: 0px 1px 0px 0px;
}

.wppb-col-1707337617662 .wppb-column {
		border-width: 0px 1px 0px 0px;
}

@media only screen and (max-width: 991px) {
	.menu-item-44 a {
	background-color: transparent;
    color: black;
    border-radius: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
	}
	
	.main-menu-item ul li {
		text-align: center;
	}
}

/* CSS for desktop screens only */
@media (min-width: 1024px) {
	.no-dots-desktop .slick-dots {
		/*
		display: none !important;	
		*/
	}
}

@media only screen and (max-width: 1400px) {
	.nav-link {
    font-size: .75em !important;
	}	
	
}

@media only screen and (max-width: 767px) {

	
	.social-width{
		width: 35px;
		height: 35px;
	}
	
	.border-no .wppb-column{
		border-width: 0px 0px 1px 0px;
	}
	
	.border-no-bottom .wppb-column{
		border-width: 0px 0px 0px 0px !important;
	}
	
	.no-border-mobile .wppb-column{
		border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1701097556719 .wppb-column {
    	border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1715623599837 .wppb-column { 
		border-width: 0px 0px 0px 0px;
	}
	
	.wppb-row-1712168326643 .wppb-column {
    	border-width: 0px 0px 0px 0px;
	}
	
	.wppb-row-1712171997860 .wppb-column {
    	border-width: 0px 0px 0px 0px;
	}
	
	.wppb-row-1712165165398 .wppb-column {
    	border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1702009021567 .wppb-column {
   		border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1701272006456 .wppb-column {
    	border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1701272583827 .wppb-column {
		border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1702016620231 .wppb-column {
		border-width: 0px 2px 2px 2px;
	}
	.wppb-col-1702016685551 .wppb-column {
    	border-color: #f5f5f500;
	}
	
	.wppb-col-1707337617504 .wppb-column {
		border-width: 0px 0px 0px 0px;
	}
	
	.wppb-col-1707337617500 .wppb-column {
		border-width: 0px 0px 1px 0px;
		}
	
	.wppb-col-1707337617656 .wppb-column {
		border-width: 0px 0px 1px 0px;
		}
	
	.wppb-col-1707337617651 .wppb-column {
		border-width: 0px 0px 1px 0px;
		border-color: #707070;
		}
	
	.wppb-col-1707337617662 .wppb-column {
		border-width: 0px 0px 1px 0px;
		}
	
	.wppb-col-1707337617667 .wppb-column {
		border-width: 0px 0px 1px 0px;
		}
	
	.wppb-col-1707337617672 .wppb-column {
		border-width: 0px 0px 1px 0px;
		border-color: #707070;
		}
	
	.wppb-col-1701272006454 .wppb-column {
		border-style: solid;
		border-color: #707070;
		border-width: 0px 0px 1px 0px;
	}
	
	.wppb-col-1701272006455 .wppb-column { 
		border-style: solid;
		border-color: #707070;
		border-width: 0px 0px 1px 0px;
	}
	
	.wppb-col-1701272006456 .wppb-column {
		border-style: solid;
		border-color: #707070;
		border-width: 0px 0px 1px 0px;
	}
	
	.wppb-col-1708455847983 .wppb-column {
		border-width: 0px 0px 0px 0px;
	}
	
	.footer-text-class {
		font-size: 10px;
	}
	
	.image-right-footer {
    width: 80px;
    height: 40px;
}
	
	.image-left-footer {
    	display: none;
	}
	
	footer {
    padding: 0px;
}
	
}
